Subject: Re: [PATCH] test-lib.sh - cygwin does not have usable FIFOs

From: Jonathan Nieder <[email-masked]>
Date: Sat, 13 Jul 2013 17:59:12 -0700

Torsten Bögershausen wrote:

> Disabling PIPE under cygwin seems to be the right thing to do,
> or do I miss something ?

If fifos don't work on Cygwin, disabling that test prerequisite
is defintely the right thing to do.  I was taking the opportunity to
find out whether and how git could be tweaked to avoid needing fifos
when setting pipes up in scripts.

Jonathan